SNA

Patch session config

Apply a unified session config patch.

PATCH
/agent/session

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

session?string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/agent/session" \  -H "Content-Type: application/json" \  -d '{}'
{
  "status": "updated",
  "applied": "in-place",
  "runtimeId": "string",
  "fields": [
    "string"
  ]
}
{
  "status": "error",
  "message": "string"
}
{
  "status": "error",
  "message": "string",
  "stack": "string"
}
{
  "status": "error",
  "message": "string",
  "stack": "string"
}
{
  "status": "error",
  "message": "string"
}